<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>f0dd10c3-e159-4cf2-a6d2-906be11b0322</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_back</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_back</m_FemaleModel>
    <textureChoices>dakimakura\26daki</textureChoices>
</clothingItem>